<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'kk', version '2.7'.
 *
 * @package     group
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adduserstogroup'] = 'Мүшелерді қосу/жою';
$string['backtogroups'] = 'Топтарға кері қарай';
$string['creategroup'] = 'Топты жасау';
$string['defaultgroupname'] = 'Топ';
$string['deletegroupconfirm'] = '\'{$a}\' тобын жойғыңыз келгеніне сенімдісіз бе?';
$string['deleteselectedgroup'] = 'Таңдалған топтарды жою';
$string['editgroupsettings'] = 'Топтың баптауларын өңдеу';
$string['enrolmentkey'] = 'Құпия сөз';
$string['erroraddremoveuser'] = '{$a} тобына пайдаланушыларды қосу/жоюдың қатесі';
$string['erroreditgroup'] = '{$a} тобын жасау/жоюдың қатесі';
$string['errorinvalidgroup'] = 'Қате: мүмкін емес топ {$a}';
$string['existingmembers'] = '{$a} тобының мүшелері:';
$string['group'] = 'Топ';
$string['groupaddedsuccesfully'] = '{$a} тобы сәтті қосылды';
$string['groupdescription'] = 'Топтың сипаттамасы';
$string['groupinfo'] = 'Таңдалған топ туралы ақпарат';
$string['groupinfomembers'] = 'Таңдалған пайдаланушылар туралы ақпарат';
$string['groupinfopeople'] = 'Таңдалған адамдар туралы ақпарат';
$string['groupmember'] = 'Топтың мүшесі';
$string['groupmembers'] = 'Топтың мүшелері';
$string['groupmembersselected'] = 'Таңдалған топтың мүшелері';
$string['groupmode'] = 'Топтық күй';
$string['groupmodeforce'] = 'Мәжбүрлі топтық күй';
$string['groupname'] = 'Топтың атауы';
$string['groupnameexists'] = '\'{$a}\' атты топ курста бар, басқа атау таңдаңыз.';
$string['groupnotamember'] = 'Кешіріңіз, Сіз топ мүшесі емессіз';
$string['groups'] = 'Топтар';
$string['groupsettingsheader'] = 'Топтар';
$string['groupsseparate'] = 'Жекеленген топтар';
$string['groupsvisible'] = 'Рұқсат етілген топтар';
$string['importgroups'] = 'Топтарды импорттау';
$string['importgroups_link'] = 'group/import';
$string['membersofselectedgroup'] = 'Таңдалған топтың мүшелері:';
$string['newpicture'] = 'Жаңа сурет';
$string['potentialmembers'] = 'Болжамды мүшелер: {$a}';
$string['printerfriendly'] = 'Баспаға арналған түр';
